<app-base-layout [enableMobileHeader]="true" title="Fund Transfer" [enableDeskTopHeader]="true"
[enableDeskTopHeaderAction]="true">
    <div class="container account-container">
      <div class="row">
        <!-- end login to start invest -->
        <ng-container *ngFor="let cardsData of displayFundTransferCards">
          <app-account-card
            class="col-12 col-lg-4"
            [title]="cardsData.title"
            [info]="cardsData.info"
            [iconPath]="cardsData.iconPath"
            [navigateTo]="cardsData.navigateTo"
          >
          </app-account-card>
        </ng-container>
        <div class="container mt-4">
          <app-need-help-card></app-need-help-card>

        </div>
      </div>
    </div>
  </app-base-layout>